Decals = {
['3328'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchdry002_albedo.dds',
name1 = '',
scale = { 7.23718, 7.23718, 7.23718 },
position = { 118.773, 18.2734, 357.743 },
euler = { 0, 3.91826, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3327'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchdry002_albedo.dds',
name1 = '',
scale = { 7.23718, 7.23718, 7.23718 },
position = { 114.892, 18.2736, 358.163 },
euler = { 0, 3.91826, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3322'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchwarm001_albedo.dds',
name1 = '',
scale = { 6.89255, 6.89255, 6.89255 },
position = { 109.5, 20.998, 346.5 },
euler = { -0.0756252, 5.81186, 0 },
far_cutoff = 142.245,
near_cutoff = 0,
remove_tick = 0,
},
['3323'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchwarm001_albedo.dds',
name1 = '',
scale = { 6.89255, 6.89255, 6.89255 },
position = { 107.98, 21.2615, 356.063 },
euler = { -0.0756252, 5.00902, 0 },
far_cutoff = 142.245,
near_cutoff = 0,
remove_tick = 0,
},
['3324'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchwarm001_albedo.dds',
name1 = '',
scale = { 6.89255, 6.89255, 6.89255 },
position = { 111.334, 20.9969, 362.199 },
euler = { -0.0756252, 4.53778, 0 },
far_cutoff = 142.245,
near_cutoff = 0,
remove_tick = 0,
},
['3325'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchwarm001_albedo.dds',
name1 = '',
scale = { 6.89255, 6.89255, 6.89255 },
position = { 122.537, 18.2734, 354.811 },
euler = { -0.0756252, 2.16413, 0 },
far_cutoff = 142.245,
near_cutoff = 0,
remove_tick = 0,
},
['3326'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchwarm001_albedo.dds',
name1 = '',
scale = { 6.89255, 6.89255, 6.89255 },
position = { 122.305, 18.2717, 350.274 },
euler = { -0.0756252, 2.48702, 0 },
far_cutoff = 142.245,
near_cutoff = 0,
remove_tick = 0,
},
['3311'] = {
type = 'Normals',
name0 = '/env/geothermal/decals/ashedge01_normals.dds',
name1 = '',
scale = { 6.86347, 6.86347, 6.86347 },
position = { 116.837, 18.2734, 353.014 },
euler = { 0, 5.50651, 0 },
far_cutoff = 750,
near_cutoff = 0,
remove_tick = 0,
},
['3312'] = {
type = 'Normals',
name0 = '/env/geothermal/decals/ashedge01_normals.dds',
name1 = '',
scale = { 7.39121, 7.39121, 7.39121 },
position = { 114.912, 18.2734, 350.39 },
euler = { 0, 4.74729, 0 },
far_cutoff = 750,
near_cutoff = 0,
remove_tick = 0,
},
['3313'] = {
type = 'Normals',
name0 = '/env/geothermal/decals/ashedge01_normals.dds',
name1 = '',
scale = { 8.15851, 8.15851, 8.15851 },
position = { 115.673, 18.2734, 355.024 },
euler = { 0, 6.36171, 0 },
far_cutoff = 750,
near_cutoff = 0,
remove_tick = 0,
},
['3314'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_bush001_albedo.dds',
name1 = '',
scale = { 7.97447, 7.97447, 7.97447 },
position = { 116.003, 18.2734, 355.165 },
euler = { 0, 3.69137, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3315'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_bush001_albedo.dds',
name1 = '',
scale = { 7.97447, 7.97447, 7.97447 },
position = { 110.013, 19.237, 357.237 },
euler = { 0, 5.27962, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3316'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_bush004_albedo.dds',
name1 = '',
scale = { 7.06487, 7.06487, 7.06487 },
position = { 116.255, 18.2734, 348.729 },
euler = { 0, 1.69297, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3317'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_bush004_albedo.dds',
name1 = '',
scale = { 7.06487, 7.06487, 7.06487 },
position = { 117.23, 18.2734, 354.016 },
euler = { 0, 3.80482, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3318'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_bush004_albedo.dds',
name1 = '',
scale = { 7.06487, 7.06487, 7.06487 },
position = { 112.202, 18.2903, 353.294 },
euler = { 0, 6.70206, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3320'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_bush011_albedo.dds',
name1 = '',
scale = { 6.40042, 6.40042, 6.40042 },
position = { 118.931, 18.2734, 353.937 },
euler = { 0, 1.53589, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3321'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_bush011_albedo.dds',
name1 = '',
scale = { 6.40042, 6.40042, 6.40042 },
position = { 112.589, 19.1413, 346.109 },
euler = { 0, -0.122164, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3329'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_mud004_albedo.dds',
name1 = '',
scale = { 5, 5, 5 },
position = { 115.935, 18.2734, 357.323 },
euler = { 0, 3.38594, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3331'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_mud004_albedo.dds',
name1 = '',
scale = { 5, 5, 5 },
position = { 114.998, 18.2734, 356.222 },
euler = { 0, 3.27249, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3332'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_mud004_albedo.dds',
name1 = '',
scale = { 5, 5, 5 },
position = { 114.229, 18.2734, 356.096 },
euler = { 0, 3.83972, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
}
